<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="ru">
<head>
	<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
	<title>Megatek</title>
	<meta http-equiv="Content-Language" content="ru" />
	<meta name="description" content="description" />
	<meta name="keywords" content="keywords" />
	<meta name="robots" content="all" />
	<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7" />
	<link rel="shortcut icon" href="./css/i/favicon.ico" type="image/x-icon" />
	<link rel="stylesheet" type="text/css" media="screen" href="./css/style.css" />
	<script type="text/javascript" src="./js/jquery.js"></script>
	<script type="text/javascript" src="./js/script.js"></script>
	<!--[if IE 6]><script type="text/javascript" src="./js/png.js"></script><script type="text/javascript" src="./js/_png.js"></script><![endif]-->
</head>
<body id="main">

<div id="wrapper">
<div id="header">
	<!-- Logotype -->
	<h1>Мегатек — мебельная компания.</h1>
	<!-- .Logotype -->
	<!-- Menu -->
	<ul class="menu">
		<li><a href="#" title="">Каталог</a></li>
		<li><a href="#" title="">О магазине</a></li>
		<li><a href="#" title="">Доставка</a></li>
		<li><a href="#" title="">Контакты</a></li>
	</ul>
	<!-- .Menu -->
	<!-- User panel -->
	<div class="user-panel"><p><a href="#" title="" class="enter-site" >Войти на сайт</a> или <a href="#" title="">зарегистрироваться</a></p>
		<form method="get" action="#" class="login">
			<fieldset>
				<p><input type="text" id="username"/></p>
				<p><input type="password" id="password"/></p>
				<p><input type="submit" value="Войти" class="button" /></p>
				<p><label><input type="checkbox" /> Запомнить меня</label></p>
				<p><a href="#" title="" class="forgot">Забыли пароль?</a></p>
			</fieldset>
		</form>
	</div>
	<!-- .User panel -->
</div>
<div id="container">
	<div class="content">
		<!-- Special Offer -->
		<div class="special-offer">
			<h2><a href="#" title="">Мебель для спальни<b>Мебель для спальни</b></a></h2>
			<img src="./pic/special-offer.jpg" alt="" />
			<strong>5699 руб.<i></i></strong>
		</div>
		<!-- .Special Offer -->
		<!-- Items -->
		<div class="items best-items">
			<h2>Лучшие товары</h2>
			<ul>
				<li>
					<div class="img">
						<img src="./pic/pic1.jpg" alt="" />
						<strong>159 <i>руб.</i></strong>
					</div>
					<div class="description">
						<h3><a href="#" title="">Стул РС01-03</a></h3>
						<p>Табурет для дома, имеет разбор- ную конструкцию, позволяющую его легко собирать и разбирать. 
						Выпускается в разобранном виде, в индивидуальной компактной упаковке из гофрокартона, что позволяет 
						экономить расходы на транспорт и хранение.</p>
						<a href="#" title="" class="b-buy">Купить</a>
					</div>
				</li>
				<li>
					<div class="img">
						<img src="./pic/pic2.jpg" alt="" />
						<strong>159 <i>руб.</i></strong>
					</div>
					<div class="description">
						<h3><a href="#" title="">Стул РС01-03</a></h3>
						<p>Табурет для дома, имеет разбор- ную конструкцию, позволяющую его легко собирать и разбирать. 
						Выпускается в разобранном виде, в индивидуальной компактной упаковке из гофрокартона, что позволяет 
						экономить расходы на транспорт и хранение.</p>
						<a href="#" title="" class="b-buy">Купить</a>
					</div>
				</li>
				<li>
					<div class="img">
						<img src="./pic/pic3.jpg" alt="" />
						<strong>159 <i>руб.</i></strong>
					</div>
					<div class="description">
						<h3><a href="#" title="">Стул РС01-03</a></h3>
						<p>Табурет для дома, имеет разбор- ную конструкцию, позволяющую его легко собирать и разбирать. 
						Выпускается в разобранном виде, в индивидуальной компактной упаковке из гофрокартона, что позволяет 
						экономить расходы на транспорт и хранение.</p>
						<a href="#" title="" class="b-buy">Купить</a>
					</div>
				</li>
				<li>
					<div class="img">
						<img src="./pic/pic1.jpg" alt="" />
						<strong>159 <i>руб.</i></strong>
					</div>
					<div class="description">
						<h3><a href="#" title="">Стул РС01-03</a></h3>
						<p>Табурет для дома, имеет разбор- ную конструкцию, позволяющую его легко собирать и разбирать. 
						Выпускается в разобранном виде, в индивидуальной компактной упаковке из гофрокартона, что позволяет 
						экономить расходы на транспорт и хранение.</p>
						<a href="#" title="" class="b-buy">Купить</a>
					</div>
				</li>
			</ul>
			<div class="clear"></div>
			<!-- .Items -->
		</div>
	</div>
	<div class="sidebar">
		<!-- Catalog navigation -->
		<ul class="cat-navigation">
			<li class="active"><a href="#" title="">Офисная мебель</a>
				<ul>
					<li><a href="#" title="">Сейфы</a></li>
					<li><a href="#" title="">Шкафы</a></li>
					<li><a href="#" title="">Картотеки</a></li>
					<li><a href="#" title="">Сеталлажи</a></li>
				</ul>
			</li>
			<li><a href="#" title="">Металлическая мебель</a>
				<ul>
					<li><a href="#" title="">Сейфы</a></li>
					<li><a href="#" title="">Шкафы</a></li>
					<li><a href="#" title="">Картотеки</a></li>
					<li><a href="#" title="">Сеталлажи</a></li>
				</ul>
			</li>
			<li><a href="#" title="">Мебель для гостиниц</a>
				<ul>
					<li><a href="#" title="">Сейфы</a></li>
					<li><a href="#" title="">Шкафы</a></li>
					<li><a href="#" title="">Картотеки</a></li>
					<li><a href="#" title="">Сеталлажи</a></li>
				</ul>
			</li>
			<li><a href="#" title="">Мебель для обучения</a>
				<ul>
					<li><a href="#" title="">Сейфы</a></li>
					<li><a href="#" title="">Шкафы</a></li>
					<li><a href="#" title="">Картотеки</a></li>
					<li><a href="#" title="">Сеталлажи</a></li>
				</ul>
			</li>
			<li><a href="#" title="">Мебель для отдыха</a>
				<ul>
					<li><a href="#" title="">Сейфы</a></li>
					<li><a href="#" title="">Шкафы</a></li>
					<li><a href="#" title="">Картотеки</a></li>
					<li><a href="#" title="">Сеталлажи</a></li>
				</ul>
			</li>
		</ul>
		<!-- .Catalog navigation -->
		<!-- Cart -->
		<div class="cart">
			<a href="#" title="">Корзина покупок</a>
		</div>
		<!-- .Cart -->
		<!-- Articles -->
		<div class="articles">
			<h2><a href="#" title="">Статьи</a></h2>
			<ul>
				<li>
					<h3><a href="#" title="">Политическое манипулирование</a></h3>
					<p>Политическое манипулирование инте- грирует функциональный полити- ческий процесс в современной России, о чем писали такие авторы…</p>
				</li>
				<li>
					<h3><a href="#" title="">Диалогический дольник: предпосылки и развитие</a></h3>
					<p>Стихотворение, не учитывая количества слогов, стоящих между ударениями, отталкивает культурный симулякр, таким образом, очевидно, что в нашем языке царит дух…</p>
				</li>
			</ul>
		</div>
		<!-- .Articles -->
	</div>
</div>
<div class="empty clear"></div>
</div>
<div id="footer" class="foo-main">
<div>
	<p class="copyright">© Мегатек-Мебель, 2001-2008</p>
	<p class="author">© Дизайн и верстка сайта. <a href="http://krekotun.ru/" title="">Алексей Крекотун</a>, 2009</p>
</div>
</div>
</body>
</html>